# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0003_auto_20151202_2313'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lensmaninfo',
            name='lensman_id',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u6444\u5f71\u5e08\u552f\u4e00\u6807\u8bc6', unique=True, verbose_name='lensman_id', db_index=True),
        ),
    ]
